@charset "shift_jis";

/* ================================================

	kiyaku.css

================================================ */
/* ����K��S�̂̃��C�A�E�g
------------------------------------------------ */
.tutorial #contents {
	width: 980px;
	margin: 0 auto 10px;
	padding-top: 14px;
}
.tutorial #contents #nav {
	width: 270px;
	float: left;
}
.tutorial #contents #main {
	width: 645px;
	float: right;
}
.tutorial #contents #main .page_ttl{
	font-size:20px;
	font-weight: bold;
	background: transparent url(/pc/img/common/border_dot_02.gif) repeat-x left bottom;
	padding: 17px 0 10px;
	margin: 0 0 22px;
}

.subtitle {
	color: #333;
	font-weight:bold;
	padding: 10px;
}

.tutorial .shopinfo_detail .pagetop {
	width: 650px;
	margin: 0 auto;
	text-align: right;
	clear: both;
	margin-bottom: 10px;
	}

.tutorial .shopinfo_detail .pagetop p a{
	background: url(/pc/img/common/pagetop.gif) 0 center no-repeat;
	padding-left: 17px;
	}

/* ����K��̃��C�A�E�g
------------------------------------------------ */
.policy-list {
	margin-bottom: 50px;
	margin-left: 20px;
	font-size: 16px;
}

.policy-list ul li {
	margin-bottom: 8px;
}

.policy-list ul li a{
	color: #009ce2;
}


/* ================================================

.kiyaku �}�C�y�[�W�̃T�C�h�o�[

================================================ */
/* �T�C�h�o�[�̃��O�C�����
------------------------------------------------ */
.tutorial #login_info {
	width: 248px;
	border-left: 1px solid #f87228;
	border-right: 1px solid #f87228;
	padding: 5px 10px;
	margin: 0;
	text-align: center;
}
.tutorial #login_info .greeting {
	font-weight: bold;
	color: #88aa03;
}
.tutorial #login_info .notice {
	font-size: 10px;
	margin-bottom: 0;
}
.tutorial .login_info_head {
	font-size: 0;
	height: 6px;
	margin: 0;
}
.tutorial .login_info_bottom {
	font-size: 0;
	height: 6px;
	margin-bottom: 12px;
}

/* �T�C�h�o�[�̌��o��
------------------------------------------------ */
.tutorial .nav_menu .nav_title {
	background: url(/pc/img/common/nav_title.jpg) 0 0 no-repeat;
	width: 250px;
	height: 13px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 10px;
	margin: 0;
	overflow: hidden;
}
.nav_menu .title,.nav_menu .b-title {
	background: url(/pc/img/common/nav_subtitle.jpg) 0 0 no-repeat;
	font-size: 14px;
	padding: 9px 10px 10px 26px;
	margin: 0;
	overflow: hidden;
	display:block;
}

.nav_menu .title {
	height: 13px;
}
.nav_menu .title.size_13 {
	font-size: 13px;
}
.nav_menu .b-title {
	height: 14px;
}

.nav_menu .title02 {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #CCC;
	background-color: #EEE;
	font-size: 14px;
	padding: 9px 10px 10px 9px;
	margin: 0;
	overflow: hidden;
	display:block;
}

.nav_menu .title02.line2 {
	height: 32px;
}

/* �T�C�h�o�[�̃��j���[
------------------------------------------------ */


.tutorial .nav_menu ul {
	width: 248px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #ccc;
	padding: 10px;
	margin: -1px 0 0 0;
}

.tutorial .nav_menu ul li{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	background: url(/pc/img/common/nav_listmark.gif) left center no-repeat;
}

.tutorial .nav_menu .hr_gray {
	width: 268px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0;
}
/* �T�C�h�o�[�̃{�g������
------------------------------------------------ */
.tutorial .nav_menu{
	padding-bottom: 6px;
	background: url(/pc/img/common/nav_bottom.jpg) left bottom no-repeat;
}

.subtitle_kiyaku {
	font-weight: bold;
	margin: 20px 0 10px 0;
	font-size: 1.2em;
	}

.text {
	line-height: 2em;
}

.btext{
	font-weight: bold;
}

.orange{
	color: #ff7e22;
}

.box_kiyaku{
	padding: 20px 0 20px 30px;
}

.box_mbottom25{
	margin-bottom: 25px;
}